/*person\rc-cont页*/
/*顶部图片*/
.topbanner{width:1200px;height:400px;margin:0 auto;}

/*正文*/
.news-main{width:1200px;margin:0 auto;}
.main-box{width:1200px;}


/*右侧正文*/
.zw{width:920px;min-height:600px;}

/*person*/
.person{width:920px;}
.person ul{margin-top:52px; }
.person ul li{margin:0px 22px 55px 22px;float: left}
.person ul li p{font-size: 16px;color:#242424;text-align: center;padding-top:22px;}

/*rc-cont*/
.rcjs{width:920px;height:315px;}
.rcrw-box{width:202px;height:215px;border:1px solid #dddddd;position: relative;margin-left:35px;margin-top:40px;}
.rcrw-box img{position: absolute;top:8px;left:8px}
.js-box{position: absolute;bottom:0;width:100%;height:40px;}
.js-box .js{width:185px;height:40px;position: relative;margin:0 auto}
.js-box .js span{width:185px;height:40px;position: absolute;left:1px;bottom:9px;display: inline-block;background:url(../img/rcjs-bg.png) left bottom no-repeat;color:#fff;text-align: center;padding-top:8px;}

.rcjs-right{width:642px;margin-top:40px;}
.rcjs-right p{line-height:33px;color:#4b4b4b;}


/*教授简介*/
.tlt{width:920px;height:40px;}
.tit p{line-height:40px;background:#f1f1f1;font-size:16px;color:#222222;padding-left:22px;}

.rcjs-zw{width:920px;margin-top:38px;}
.rcjs-zw p{line-height: 33px;color:#4b4b4b;text-indent: 2em;padding-left:22px;padding-right:22px;}
.rcjs-zw p:first-child{margin-bottom:40px;}